session-id: voip-d7853a398f-20130401_150837
Task 08094: You are looking for a restaurant in the north part of town and it should serve kosher food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: in the north part of town that serves
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: What kind of food would you like?
user: kosher
system: Sorry there is no kosher restaurant in the north of town
user: how about indian type of food
system: meghna is a nice restaurant in the north of town serving indian food
user: okay
system: meghna is a nice restaurant in the north of town serving indian food
user: what is the address
system: Sure , meghna is on 205 Victoria Road Chesterton
user: what is the phone number
system: The phone number of meghna is 01223 727410 .
user: what is the price range
system: meghna is in the moderate price range
user: okay thank you good bye
